Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 02:29:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect By far, I’ve had the worst online shopping experience! I had to wait 35 minutes to collect my order just to find out that the item I chose and paid for had been cancelled without even any prior notice! I’m not dealing with you anymore and I’m deleting your app off my phone because it is not the first time I’ve had to deal with your unprofessional and incompetent staff https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3495998